#encounter-table {
    border: 4px solid var(--border-color);
    border-radius: 5px;
    transition: .05s;

    cursor: pointer;
}
#encounter-table th {
    padding: 6px;
    text-align: left;
    font-family: "DURFfont", sans-serif;
}
#encounter-table td {
    padding: 7px;
}

input.box {
    width: 40px;
    height: 40px;
    border: 4px solid var(--border-color);
    border-radius: 5px;

    font-size: x-large;
}